Package twisted :: Package internet :: Module interfaces :: Class IReactorPluggableResolver

[show private | hide private]
[frames | no frames]

## Class IReactorPluggableResolver

    Interface --+
                |
               IReactorPluggableResolver

A reactor with a pluggable name resolver interface.

Method Summary
| ``installResolver`(self, resolver)` Set the internal resolver to use to for name lookups.

Method Details

### installResolver(self, resolver)

Set the internal resolver to use to for name lookups.

  Parameters:
    `resolver` - The new resolver to use.
    (type=An object implementing the `IResolverSimple` interface)

Generated by Epydoc 1.1 on Sat Feb 15 21:17:52 2003 | http://epydoc.sf.net